@charset "UTF-8";
/* コンポーネント
----------------------------------------------------*/
/*----------------------------------------------------*/
/* CSS Index

- strong
- margin
- position
- list
- carouFredSel
- jScrollPane
- topicpath
- pagetitle
- search_condition
- search_condition feature_menu
------------------------------------------------------*/
/*----------------------------------------------------*/
/* strong
------------------------------------------------------*/

.bold {
	font-weight: bold !important;
}
.normal {
	font-weight: normal !important;
}
/*----------------------------------------------------*/
/* margin
------------------------------------------------------*/
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
/*----------------------------------------------------*/
/* position
------------------------------------------------------*/
.posC {
	text-align: center;
}
.posR {
	text-align: right;
}
.floR {
	float: right;
}
.floL {
	float: left;
}
.floRp {
	float: right;
	padding: 0 0 10px 10px;
}
.floLp {
	float: left;
	padding: 0 10px 10px 0;
}
/*----------------------------------------------------*/
/* list
------------------------------------------------------*/
ul.indentlist01 li, p.indentlist01 {
	padding-left: 1em;
	text-indent: -1em;
}
/*----------------------------------------------------*/
/* carouFredSel
------------------------------------------------------*/
.carouFredSel .items {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	position: relative;
	width: auto !important;
}
.carouFredSel .items ul {
	overflow: hidden;
}
.carouFredSel .items li {
	float: left;
	margin: 0 8px;
	width: 100px;
}
.carouFredSel .items li .title,
.carouFredSel .items li .price {
	font-size: 82%;
}
.carouFredSel .prev, .carouFredSel .next {
	cursor: pointer;
	height: 48px;
	margin-top: -24px;
	position: absolute;
	top: 50%;
	width: 25px;
	z-index: 20;
}
.carouFredSel .prev {
	background: url(/shared/img/common_carousel_prev.png) no-repeat;
	left: 6px;
}
.carouFredSel .next {
	background: url(/shared/img/common_carousel_next.png) no-repeat;
	right: 4px;
}
.carouFredSel .pager {
	padding-bottom: 8px !important;
	position: relative;
	text-align: center;
}
.carouFredSel .pager a {
	background: url(/shared/img/common_carousel_pager_off.gif) no-repeat;
	display: inline-block;
	height: 19px;
	margin: 0 3px 0;
	position: relative;
	top: -9px;
	vertical-align: middle;
	width: 12px;
}
.carouFredSel .pager a.selected {
	background: url(/shared/img/common_carousel_pager_on.gif) no-repeat;
}
.carouFredSel .pager a span {
	display: none;
}
/*----------------------------------------------------*/
/* jScrollPane
------------------------------------------------------*/
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
	width: 100% !important;
}
.jspVerticalBar {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 8px;
}
.jspHorizontalBar {
	bottom: 0;
	height: 8px;
	left: 0;
	position: absolute;
	width: 100%;
}
.jspTrack {
	//background: url(/shared/img/common_bg_jsptrack.gif) repeat-y;
	background:#ffe8e8;
	position: relative;
}
.jspDrag {
	background: #fff3f3;
	//cursor: pointer;
	left: 0;
	//margin: 0 2px 0 3px;
	position: relative;
	top: 0;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
/*----------------------------------------------------*/
/* topicpath
------------------------------------------------------*/
#topicpath {
	color: #0B72B4;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 3px; /*	margin-bottom:13px;*/
}
#topicpath a {
	color: #0B72B4;
	font-weight: bold;
	text-decoration: underline;
}
/*----------------------------------------------------*/
/* pagetitle
------------------------------------------------------*/
#contents div.pagetitle {
	border-bottom: 1px solid #62c7eb;
	margin-bottom: 20px;
	padding: 0 0 7px 0;
	position: relative;
}
#contents div.pagetitle h1 {
	border-left: 4px solid #62c7eb;
	font-size: 174%;
	font-weight: normal;
	padding: 8px 0 8px 12px;
}
#contents div.pagetitle h2 {
	border-left: 4px solid #62c7eb;
	font-size: 174%;
	font-weight: normal;
	padding: 8px 0 8px 12px;
}
#contents div.pagetitle ul.tab {
	bottom: -1px;
	height: 39px;
	position: absolute;
	right: 65px;
}
#contents div.pagetitle ul.tab:after {
	content: ".";
}
#contents div.pagetitle ul.tab li {
	float: left;
	margin: 0 5px 0 0;
	width: 105px;
}
#contents div.pagetitle ul.tab li span, #contents div.pagetitle ul.tab li a {
	background: url(/shared/img/common_bg_tab_01_f.png) no-repeat top left;
	display: block;
	font-weight: bold;
	height: 24px;
	line-height: 1;
	padding: 15px 0 0 0;
	text-align: center;
	width: 105px;
}
#contents div.pagetitle ul.tab li a {
	background: url(/shared/img/common_bg_tab_02_f.png) no-repeat top left;
	color: #1272AF;
	padding: 19px 0 0 0;
	text-decoration: none;
}
#contents div.pagetitle ul.tab li a:hover {
	background: url(/shared/img/common_bg_tab_02_h.png) no-repeat top left;
	padding: 15px 0 0 0;
}
/*----------------------------------------------------*/
/* search_condition
------------------------------------------------------*/
img.loading {
	display: block;
	margin: 60px 75px;
}
#search_condition {
	margin: 0 auto;
	width: 231px;
}
#search_condition dl > dt {
	background: url(/shared/img/common_bg_condition_refine.gif) left bottom;
	border-left: solid 1px #D9D9D9;
	border-right: solid 1px #D9D9D9;
	border-top: solid 1px #D9D9D9;
	margin-top: 20px;
	width: 229px;
}
#search_condition dl > dt a {
 background: url(/shared/img/common_icon_arrow_refine_01_f.gif) no-repeat 200px center;
	border-bottom: solid 1px #94999C;
	color: #FFF;
	display: block;
	font-size: 108%;
	font-weight: bold;
	padding: 5px 30px 5px 12px;
}
#search_condition dl > dt a:hover {
	background-image: url(/shared/img/common_icon_arrow_refine_01_h.gif);
	text-decoration: none;
}
#search_condition dl > dt a.close {
background-image: url(/shared/img/common_icon_arrow_refine_u_01_f.gif);
}
#search_condition dl > dt a.close:hover {
	background-image: url(/shared/img/common_icon_arrow_refine_u_01_h.gif);
}

#search_condition dl > dd {
	background-color: #FAFAFA;
	border-bottom: solid 1px #D9D9D9;
	border-left: solid 1px #D9D9D9;
	border-right: solid 1px #D9D9D9;
	padding: 0 15px;
}
#search_condition dl > dd.nomore {
	padding-bottom: 15px;
}
#search_condition dl > dd a {
	color: #1172B4;
	text-decoration: none;
}
#search_condition dl > dd a:hover {
	text-decoration: underline;
}
#search_condition dl > dd > .more {
	display: none;
}
#search_condition dl > dd > ul:first-child {
	padding-top: 15px;
}
#search_condition dl > dd > ul > li {
	background: url(/shared/img/cate_arrow.gif) no-repeat 0 .4em; /*	background:url(/shared/img/common_icon_list_01.gif) no-repeat 0 .4em;*/
	line-height: 1.6;
	padding-left: 12px;
}
#search_condition dl > dd > ul > li.open {
	background: url(/shared/img/cate_arrow_open.gif) no-repeat 0 .4em;
}
#search_condition dl > dd > ul > li.title {
	background: none;
	font-weight: bold;
	padding-left: 0;
}
#search_condition dl > dd > ul > li > ul li {
	background: url(/shared/img/common_icon_list_05.gif) no-repeat 0 .6em;
	padding-left: 11px;
}
#search_condition dl > dd > ul.check {
	padding-bottom: 15px;
}
#search_condition dl > dd > ul.check > li {
	background: none;
	padding-left: 16px;
	text-indent: -16px;
}
#search_condition dl > dd > ul.check > li input {
 /display: inline;
 /zoom: 1;
	display: inline-block;
	margin-top: -3px;
	vertical-align: middle;
}
#search_condition dl > dd .morebtn {
	cursor: pointer;
	font-weight: bold;
	margin: 15px 0 0 -15px;
	padding: 5px 0;
	text-align: center;
	width: 229px;
}
#search_condition dl > dd .morebtn span {
 /display: inline;
 /zoom: 1;
	background: url(/shared/img/common_icon_more_01.gif) no-repeat right .2em;
	display: inline-block;
	font-size: 93%;
	padding-right: 23px;
}
#search_condition dl > dd .morebtn span.open {
	background-image: url(/shared/img/common_icon_more_02.gif);
}
#search_condition dl > dd .morebtn:hover span {
	text-decoration: underline;
}

/*----------------------------------------------------*/
/* about
------------------------------------------------------*/
#contents div.pagetitle ul.about_language {
	bottom: -1px;
	height: 39px;
	position: absolute;
	right: 65px;
}
#contents div.pagetitle ul.about_language:after {
	content: ".";
}
#contents div.pagetitle ul.about_language li{
	float: left;
	margin: 0 5px 0 0;
	width: 140px;
}
#contents div.pagetitle ul.about_language li span, #contents div.pagetitle ul.about_language li a{
	background: url(/shared/img/common_bg_tab_03_f.png) no-repeat top left;
	display: block;
	font-weight: bold;
	height: 24px;
	line-height: 1;
	padding: 15px 0 0 0;
	text-align: center;
	width: 140px;
}
#contents div.pagetitle ul.about_language li a{
	background: url(/shared/img/common_bg_tab_04_f.png) no-repeat top left;
	color: #1272AF;
	padding: 19px 0 0 0;
	text-decoration: none;
}
#contents div.pagetitle ul.about_language li a:hover {
	background: url(/shared/img/common_bg_tab_04_h.png) no-repeat top left;
	padding: 15px 0 0 0;
}


/*----------------------------------------------------*/
/* ec-guide
------------------------------------------------------*/
#contents div.ec-guide {
	border-bottom: 1px solid #62c7eb;
	margin-bottom: 20px;
	padding: 0 0 7px 0;
	position: relative;
}
#contents div.ec-guide h1 {
	border-left: 4px solid #62c7eb;
	font-size: 174%;
	font-weight: normal;
	padding: 8px 0 8px 12px;
}
#contents div.ec-guide h2 {
	border-left: 4px solid #62c7eb;
	font-size: 174%;
	font-weight: normal;
	padding: 8px 0 8px 12px;
}
#contents div.ec-guide ul.tab {
	bottom: -1px;
	height: 39px;
	position: absolute;
	right: 65px;
}
#contents div.ec-guide ul.tab:after {
	content: ".";
}
#contents div.ec-guide ul.tab li {
	float: left;
	margin: 0 5px 0 0;
	width: 140px;
}
#contents div.ec-guide ul.tab li span, #contents div.ec-guide ul.tab li a {
	background: url(/shared/img/common_bg_tab_03_f.png) no-repeat top left;
	display: block;
	font-weight: bold;
	height: 24px;
	line-height: 1;
	padding: 15px 0 0 0;
	text-align: center;
	width: 140px;
}
#contents div.ec-guide ul.tab li a {
	background: url(/shared/img/common_bg_tab_04_f.png) no-repeat top left;
	color: #1272AF;
	padding: 19px 0 0 0;
	text-decoration: none;
}
#contents div.ec-guide ul.tab li a:hover {
	background: url(/shared/img/common_bg_tab_04_h.png) no-repeat top left;
	padding: 15px 0 0 0;
}
/*-------------------------------------------2014/07/03　--------------------------------------------------------------------------------------------*/
.featureImg {
	margin-bottom: 20px;
	overflow: hidden; /*margin-top:-20px;*/
}
.featureImg img {
	height: auto;
	width: auto;
}
.feature_height {/*margin-left:-260px;*/
}
.feature_wrap #category {
	left: 0;
	position: absolute;
	top: 0;
}
/*----------------------------------------------------*/
/* topicpath
------------------------------------------------------*/
#topicpath {
	font-size: 90%;
	font-weight: normal;
	margin-bottom: 10px;
}
#topicpath a {
	font-weight: normal;
}
#search_condition dl > dt.color02 {
	background: url(/shared/img/common_bg_condition_02.gif) left bottom;
}
#search_condition dl > dt.color02 a {
	background: url(/shared/img/common_icon_arrowu_02_f.gif) no-repeat 200px center;
}
#search_condition dl > dt.color02 a.close {
	background: url(/shared/img/common_icon_arrowd_02_f.gif) no-repeat 200px center;
}
#search_condition {
	margin-bottom: 20px;
}
#search_condition dl > dd > ul > li.ml10 {
	margin-left: 10px;
}
/*----------------------------------------------------*/
/* pagetitle
------------------------------------------------------*/
#contents div.pagetitle.bg_electone {
	background: url(/shared/img/score_bg_ttl_electone.jpg) no-repeat;
}
#contents div.pagetitle.bg_piano {
	background: url(/shared/img/score_bg_ttl_piano.jpg) no-repeat;
}
#contents div.pagetitle.bg_grade {
	background: url(/shared/img/score_bg_ttl_grade.jpg) no-repeat;
}
#contents div.pagetitle.bg_strings {
	background: url(/shared/img/score_bg_ttl_strings.jpg) no-repeat;
}
#contents div.pagetitle.bg_brass_drums {
	background: url(/shared/img/score_bg_ttl_brass_drums.jpg) no-repeat;
}
#contents div.pagetitle.bg_wind_inst {
	background: url(/shared/img/score_bg_ttl_wind_inst.jpg) no-repeat;
}
#contents div.pagetitle.bg_fullscore {
	background: url(/shared/img/score_bg_ttl_fullscore.jpg) no-repeat;
}
#contents div.pagetitle.bg_chorus_vocal {
	background: url(/shared/img/score_bg_ttl_chorus_vocal.jpg) no-repeat;
}
#contents div.pagetitle.bg_band {
	background: url(/shared/img/score_bg_ttl_band.jpg) no-repeat;
}
#contents div.pagetitle.bg_guitar {
	background: url(/shared/img/score_bg_ttl_guitar.jpg) no-repeat;
}
#contents div.pagetitle.bg_bass_drums_key {
	background: url(/shared/img/score_bg_ttl_bass_drums_key.jpg) no-repeat;
}
#contents div.pagetitle.bg_ukulele {
	background: url(/shared/img/score_bg_ttl_ukulele.jpg) no-repeat;
}
#contents div.pagetitle.bg_musicvisual {
	background: url(/shared/img/score_bg_ttl_musicvisual.jpg) no-repeat;
}
#contents div.pagetitle.ttl_bg h1 {
	display: table-cell;
	height: 96px;
	vertical-align: middle;
	width: 726px;
}
#contents div.pagetitle .ttl {
	display: block;
	margin-bottom: 6px;
	margin-top: 6px;
}
#contents div.pagetitle .read_txt {
	font-size: 60%;
}
/*----------------------------------------------------*/
/* ranking
------------------------------------------------------*/
#sub div.ranking {
	background: url(/shared/img/top/index_bg_sub_box_03.gif) left top repeat-y;
	border-bottom: none !important;
	margin-bottom: 10px;
	padding-bottom: 0 !important;
	width: 200px;
}
#sub div.ranking dl dt {
	background: url(/shared/img/top/index_bg_sub_box_02.gif) left top no-repeat;
	line-height: 1.3;
}
#sub div.ranking dl dt div {
	border-bottom: 1px solid #D9D9D9;
	margin: 0 1px;
	padding: 15px 5px 9px 45px;
}

#sub div.ranking dl dt span.text14 {
	color: #36A6CF;
	display: block;
	font-weight: bold;
	padding-bottom: 3px;
}
#sub div.ranking dl dd ul {
	overflow: hidden;
	zoom: 1;
}
#sub div.ranking dl dd ul li {
	margin: -1px 0 0 1px;
	width: 198px;
}
#sub div.ranking dl dd ul li.color {
	background: url(/shared/img/top/index_bg_sub_box_04.gif) left top repeat;
}
#sub div.ranking dl dd ul li div {
	background: url(/shared/img/top/index_bg_dot_02.gif) left top repeat-x;
	padding: 10px 0;
	text-align: center;
}
#sub div.ranking dl dd ul li dl dt {
	background: url(/shared/img/top/index_bg_sub_rank_02.gif) left bottom no-repeat;
	height: 1.1em;
	margin: 0 0 10px 19px;
	position: relative;
	width: 159px;
}

#sub div.ranking>dl>dt div a{
	display:block;
	color:#0b72b4;
	background:url(/shared/img/common_icon_arrow_ranking_01.gif) no-repeat right center;
	padding:0 17px 0 0;
	text-decoration:underline;
}

#sub div.ranking dl dd ul li dl dt span {
	background: url(/shared/img/top/index_bg_sub_rank_01.gif) left top no-repeat;
	color: #EE869A;
	display: block;
	font-size: 85%;
	font-weight: bold;
	left: 0;
	line-height: 1.2;
	padding-top: 4px;
	position: absolute;
	text-align: center;
	top: -7px;
	width: 159px;
	z-index: 5;
}
#sub div.ranking dl dd ul li dl dd {
	margin-left: 17px;
	padding-bottom: 10px;
	width: 164px;
}
#sub div.ranking dl dd ul li dl dd a {
	display: block;
	font-size: 85%;
	margin-bottom: 3px;
	text-decoration: underline;
}


#sub div.ranking dl dd .moreRank {
	border-top: 1px solid #D9D9D9;
	padding: 0 !important;
	text-align: center;
	background:url(/shared/img/common_bg_ranking_morelink.gif) repeat-y 0 0;
}

#sub div.ranking dl dd .moreRank a{
	display:block;
	background:url(/shared/img/common_icon_arrow_ranking_01.gif) no-repeat 175px center;
	padding:10px 17px 10px 10px;
	color:#0b72b4;
	text-decoration:underline;
}

#sub div.ranking dl dd .moreRank a:hover{
	text-decoration:none;
}



#navi div.ranking {
	margin-bottom: 10px;
	margin: 0 auto;
	padding-bottom: 3px;
	width: 231px;
}
#navi div.ranking>dl>dt {
	background: url(/shared/img/common_bg_nav_rank.gif) left top no-repeat;
	line-height: 1.3;
}
#navi div.ranking>dl>dt div {
	border-bottom: 1px solid #D9D9D9;
	margin: 0 1px;
	padding: 12px 5px 5px 45px;
}

#navi div.ranking>dl>dt div a{
	display:block;
	color:#0b72b4;
	background:url(/shared/img/common_icon_arrow_ranking_01.gif) no-repeat right center;
	padding:0 17px 0 0;
	text-decoration:underline;
}

#navi div.ranking>dl>dt div a:hover{
	text-decoration:none;
}

#navi div.ranking dl dt span.text14 {
	color: #0b72b4;
	display: block;
	font-weight: bold;
	padding-bottom: 3px;
}
#navi div.ranking>dl>dd {
	border-top: none;
	border: 1px solid #D9D9D9;
}
#navi div.ranking dl dd ul {
	overflow: hidden;
	zoom: 1;
}
#navi div.ranking dl dd ul li {
	margin-top: -1px;
	position: relative;
}
#navi div.ranking dl dd ul li div {
	border-top: 1px solid #ccc;
	padding: 10px 0;
	text-align: center;
}
#navi div.ranking dl dd ul li dl dt {
	left: 10px;
	position: absolute;
	top: 10px;
}
#navi div.ranking dl dd ul li dl dt span {
	background: url(/shared/img/result_icon_ranknum_02.png) no-repeat;
	color: #fff;
	display: block;
	font-size: 90%;
	font-weight: bold;
	height: 12px;
	line-height: 1;
	padding: 6px 0 4px;
	text-align: center;
	width: 28px;
}
#navi div.ranking dl dd ul li dl dt.rank01 span, #navi div.ranking dl dd ul li dl dt.rank02 span, #navi div.ranking dl dd ul li dl dt.rank03 span {
	padding-top: 12px;
	width: 32px;
}
#navi div.ranking dl dd ul li dl dt.rank01 span {
	background: url(/shared/img/result_icon_rank01.png) no-repeat;
}
#navi div.ranking dl dd ul li dl dt.rank02 span {
	background: url(/shared/img/result_icon_rank02.png) no-repeat;
}
#navi div.ranking dl dd ul li dl dt.rank03 span {
	background: url(/shared/img/result_icon_rank03.png) no-repeat;
}
#navi div.ranking dl dd ul li dl dd {
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
}
#navi div.ranking dl dd ul li dl dd .price .num {
	color: #e60082;
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
}
#navi div.ranking dl dd ul li dl dd a {
	display: block;
	font-size: 100%;
	margin-bottom: 3px;
	text-decoration: underline;
}
#navi div.ranking dl dd .moreRank {
	border-top: 1px solid #D9D9D9;
	padding: 0;
	text-align: center;
	background:url(/shared/img/common_bg_ranking_morelink.gif) repeat-y 0 0;
}

#navi div.ranking dl dd .moreRank a{
	display:block;
	background:url(/shared/img/common_icon_arrow_ranking_01.gif) no-repeat 206px center;
	padding:10px 17px 10px 10px;
	color:#0b72b4;
	text-decoration:underline;
}

#navi div.ranking dl dd .moreRank a:hover{
	text-decoration:none;
}

#main {
	position: relative;
}
.category_back {
	margin-bottom: 20px;
	text-align: right;
}
.category_back a {
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	padding: 5px 0;
	display: inline-block;
}
.osusumelink {
	position: absolute;
	top: 250px;
	right: 0;
}
.osusumelink a {
	display: block;
	padding: 5px 10px;
	background: #FF9900;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
	font-size: 15px;
	border: none;
}
.osusumelink a:hover {
	opacity: 0.8;
	text-decoration: none;
}
#contents .col2Slide .items {
	background: url(/shared/img/score/score_bg_box_04.gif) left bottom no-repeat;
}
.col2Slide .items >ul>li{
	margin: 0 10px !important;
	width: 672px;
}
.col2Slide .items .caroufredsel_wrapper >ul>li {
	width: 672px;
}
.col2Slide .items ul li ul {
	margin-top: -1px;
	overflow: hidden;
}
.col2Slide .items ul li ul li {
	border-top: 1px solid #d9d9d9;
	float: left;
	margin: 0!important;
	overflow: hidden;
	padding: 14px 0;
	width: 50%;
}
.col2Slide .items ul li ul li .image {
	float: left;
	margin-right: 10px;
}
.col2Slide .items ul li ul li .txtWrap {
	height: 107px;
}
.col2Slide .items ul li ul li .title, .col2Slide .items ul li ul li .txt {
	padding-right: 10px;
}
.col2Slide .items ul li ul li .title {
	font-size: 115%;
	font-weight: bold;
}
.col2Slide .items ul li ul li .txt {
	font-size: 89.3%;
}
.col2Slide .items ul li ul li .price {
	font-size: 92.3%;
}
.col2Slide .items ul li ul li .price .num {
	color: #e60082;
	font-size: 166%;
	font-style: normal;
	font-weight: bold;
	margin-right: 3px;
}
.col2Slide .items ul li ul li .price .unit {
	font-size: 116%;
}
.device_switch {
	font-size: 36px;
	margin-bottom: 60px;
	text-align: center;
}
.device_switch span, .device_switch a {
	display: inline-block;
	margin: 0 20px;
}
.device_switch a {
	text-decoration: underline;
}
.device_switch a:hover {
	text-decoration: none;
}
.top_feature div.pagetitle {
	border-bottom: 1px solid #62c7eb;
	margin-bottom: 20px;
	padding: 0 0 7px 0;
	position: relative;
}
.top_feature div.pagetitle h2 {
	border-left: 4px solid #62c7eb;
	font-size: 174%;
	font-weight: normal;
	padding: 8px 0 8px 12px;
}
.top_feature {
	float: none;
	margin-left: -258px;
	width: 1000px;
}
.top_feature div.lead p {
	margin-bottom: 15px;
}
#feature_menu dl dd h2 {
	padding-left: 1em;
}
#feature_menu dl dd ul {
	padding-left: 1em;
}
/*----------------------------------------------------*/
/* search_condition feature_menu
------------------------------------------------------*/
#feature_menu {

	margin: 0 0 10px 0;

	}

#feature_menu dl dt {

	background: none;

	border-bottom: 1px solid #D9D9D9;

	border-left: 3px solid #57C3EA;

	border-right: 0;

	border-top: 0;

	margin-top: 0;

	background: url(/shared/img/common_bg_slash_01.gif) left top repeat;

	width: 222px;

	}

#feature_menu dl dd {

	padding: 0 13px;

	border-bottom: 0;

	}

#feature_menu dl dd a {

	background: none;

	border-bottom: none;

	padding: 0;

	}

#feature_menu dl dd a:hover,
#feature_menu dl dd a.close,
#feature_menu dl dd a.close:hover {

	background: none;

	}


#feature_menu dl dd dl dt {

	margin: 0;

	}

#feature_menu dl dd dl dd {

	border: 0;

	background: none;

	}

#feature_menu dl > dd > ul {

	margin-top: 5px;

	padding: 0 !important;

	}

#feature_menu dl > dd > ul > li {

	background: url(/shared/img/common_icon_list_02.gif) 0 .7em no-repeat;

	font-size: 93%;

	padding: 0 0 5px 9px;

	}

.ss {

	font-size: 85%;

	}

#feature_menu .morebtn {
	margin: 0 0 0 -26px !important;
	}

#top #search_condition .feature_achieve{
	display: block;
	margin-top: 5px;
}


/*文具ページ*/

#score_items_pickup.col2Slide .items ul li ul,
#score_items_pickup.col2Slide .items ul li ul li{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#score_items_pickup.col2Slide .items ul li ul li,
#score_items_pickup.col2Slide .items ul li ul li .image{
	float:none;
	width: 50%;
}

#score_items_pickup.col2Slide .items ul li ul li .txtWrap{
	width: 60%;
}


#score_items_pickup.col2Slide .items ul li ul li .image{
	width: 35%;
}

#score_items_pickup.col2Slide .items ul li ul li .image a,
#score_items_pickup.col2Slide .items ul li ul li .image a img{
	display: block;
	width: 100%;
}

/*文具ページ*/
